import BaseInputDropdownBetweenDemo from './src/main';

BaseInputDropdownBetweenDemo.install = function(Vue) {
  Vue.component(BaseInputDropdownBetweenDemo.name, BaseInputDropdownBetweenDemo);
};

export default BaseInputDropdownBetweenDemo;

